.home{
    background: url("../img/bg-home.jpg") no-repeat top;
    background-size: cover;
    margin-top: -150px;
    padding-top: 100px;
}
.home .container{
    grid-template-rows: minmax(150px, 300px) 100px;
    grid-template-columns: 1.5fr 1fr;
}
.home .titulo{
    grid-column: 1;
    font-size: 4.5rem;
    font-weight: 600;
    text-shadow: 2px 2px 5px #444;
    color: #fff;
}
.home .chamada{
    grid-column: 1;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 500;
    text-shadow: 2px 2px 5px #444;
}

@media(min-width: 1920px) {
    .home{
        grid-template-rows: auto auto;
        margin-top: -150px;
        padding-top: 300px;
    }
}
@media(max-width: 800px) {
    .home{
        grid-template-rows: auto auto;
        margin-top: 0px;
        padding-top: 200px;
    }
    .home .container{
        grid-template-columns: 1fr;
        padding: 20px;
        grid-template-rows: auto;
    }
    .home .titulo{
        font-size: 3rem;
    }
    .home .chamada{
        font-weight: 500;
        font-size: 1rem;
    }
}